Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 13:35:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Regarding my Order # 9578335996

I received one of the products the underwear set with a magnegic tag still on it.

I have comtacted one of the support members and waited for them to connect to me. After connecting with me and me telling them the issue, they just sent me an automated response of them telling me to visit one of the stores to have it removed.

I informed them that this option was not suitable for me, and that I would like it be done with a courrier, but received no response for 4 minutes till I logged out.

My request is: either the product be taken back and having its magnetic tag removed, or that the product be returned completely.

Kindly let me know what the next step should be. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637800